
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 6px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
	padding:5px;
    z-index: 1;
	border: #ccc solid thin;
	border-radius:5px
}
.dropdown-content img{
	height:30px;
	vertical-align:middle;
	padding-right:10px;
}
/* Links inside the dropdown */
.dropdown-content a {
    color:#000;
    padding: 3px 4px;
    text-decoration: none;
    display: block;
	border:#ccc solid 1px;
	font-size:14px;
	
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
/* Mobile width iphon6 6 portrait*/
@media (max-device-width: 1024px) and (orientation: portrait) {
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 16px 30px 0px rgba(0,0,0,0.2);
	padding:20px;
    z-index: 1;
	border: #ccc solid thin;
	border-radius:20px
}
.dropdown-content img{
	display:none;
	
}
/* Links inside the dropdown */
.dropdown-content a {
    color:#000;
    padding: 6px 8px;
    text-decoration: none;
    display: block;
	border:#ccc solid 1px;
	font-size:30px;
	
}
	
	}
</style>